@charset "utf-8";
/* CSS Document */

.cate_wrap{
	background-image: url("https://t-smile-official.co.jp/system_panel/uploads/images/bg1.png");
	background-repeat: repeat;
}
.cate_wrap .cate1 .conceptbox2 .leftbox{
	padding-left: 5%!important;
}

.cate_wrap .cate2 .contents{
	align-items: stretch;
}
.cate_wrap .cate2 .contents .imgbox{
	width: 40%;
}
.cate_wrap .cate2 .contents .boxwrap{
	width: 60%;
	padding-right: 5%;
	justify-content: space-around;
	align-items: flex-start;
	gap: 30px;
}
.cate_wrap .cate2 .boxwrap .box h3{
	margin-bottom: 10px;
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
	.cate_wrap .cate1 .conceptbox2 .leftbox{
		padding-left: 0!important;
	}
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.conceptbox2 .rightbox .imgbox{
		width: 70%;
		margin: 0 auto;
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.conceptbox2{
		padding: 0;
	}
	.cate_wrap .cate2 .contents .imgbox{
		width: 70%;
		margin-bottom: 20px;
	}
	.cate_wrap .cate2 .contents .boxwrap{
		width: 100%;
		padding-right: 0;
		justify-content: space-around;
		align-items: flex-start;
		gap: 0;
	}
	.cate_wrap .cate2 .boxwrap .box{
		width: 100%;
		padding: 15px 0;
		border-bottom: 1px solid #858585;
	}
	.cate_wrap .cate2 .boxwrap .box h3{
		margin-bottom: 5px;
	}
}

/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

